# -*- encoding: utf-8 -*-
require File.expand_path("../lib/cssplop/version", __FILE__)

Gem::Specification.new do |s|
  s.name        = "cssplop"
  s.version     = CSSPlop::VERSION
  s.platform    = Gem::Platform::RUBY
  s.authors     = ["Chad Weider"]
  s.email       = ["cweider@oofn.net"]
  s.homepage    = "http://rubygems.org/gems/cssplop"
  s.summary     = "Inline CSS declarations into HTML element attributes."
  s.description = ""
  s.license = "MIT"

  s.required_rubygems_version = ">= 1.3.6"
  s.rubyforge_project         = "cssplop"

  s.add_dependency "csspool", "~> 3.0"
  s.add_dependency "nokogiri", "~> 1.5"

  s.add_development_dependency "bundler", ">= 1.0.0"
  s.add_development_dependency "rspec", "~> 2.6"

  s.files        = `git ls-files`.split("\n")
  s.executables  = `git ls-files`.split("\n").map{|f| f =~ /^bin\/(.*)/ ? $1 : nil}.compact
  s.require_path = 'lib'
end
